
 LinHES - Bug # 638: mythweb cannot set a password any longer under R6.02

Status: No user feedback Priority: Normal
Author: graysky Category:
Created: 03/07/2010 Assignee: jams
Updated: 03/26/2010 Due date:
Description: If I attempt to assign a password to my mythweb under the service menu of R6.02 nothing happens, i.e. the 

mythweb is still unpassword protected.

If I run mythfrontend from an xterm and record the output, I get the following

<code>
mkdir: cannot create directory `/usr/MythVantage/templates/settings/syssettings': Permission denied
/usr/MythVantage/bin/restore_default_settings.sh: line 228: cd: 
/usr/MythVantage/templates/settings/syssettings: No such file or directory
/usr/MythVantage/bin/restore_default_settings.sh: line 237: 
/usr/MythVantage/templates/settings/syssettings/settings.txt: No such file or directory
/usr/MythVantage/bin/restore_default_settings.sh: line 241: 
/usr/MythVantage/templates/settings/syssettings/keybindings.txt: No such file or directory
QSqlDatabasePrivate::removeDatabase: connection 'DBManager0' is still in use, all queries will cease to 
work.
</code>

History
03/20/2010 08:59 pm - jams
I can't replicate this.  
Do you have a /usr/MythVantage/templates/settings/syssettings dir ? if not what is the longest dir path you have leading up to it?

03/20/2010 09:00 pm - jams
Make sure your using the latest linhes-system and mythinstall and  system-templates

03/21/2010 01:29 pm - jams
- Status changed from In Progress to Feedback

03/26/2010 09:34 am - jams
- Status changed from Feedback to No user feedback

03/26/2010 12:01 pm - graysky
I can't answer your question, jams.  I have since rolled back to R6.01.  Probably safe to close.
